Bug 861048 - [abrt] gnome-shell-3.4.1-5.fc17: Ins_MIRP: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-5.fc17: Ins_MIRP: Process /usr/bin/gnome-shell was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:8bcbc01f7c563afcca713da39d7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-27 07:52 EDT by Steve Dickson
Modified: 2013-08-01 03:09 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 03:09:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (12.32 KB, text/plain)
2012-09-27 07:52 EDT, Steve Dickson
no flags Details
File: backtrace (257.97 KB, text/plain)
2012-09-27 07:52 EDT, Steve Dickson
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-27 07:52 EDT, Steve Dickson
no flags Details
File: cgroup (129 bytes, text/plain)
2012-09-27 07:52 EDT, Steve Dickson
no flags Details
File: maps (81.77 KB, text/plain)
2012-09-27 07:52 EDT, Steve Dickson
no flags Details
File: dso_list (20.32 KB, text/plain)
2012-09-27 07:52 EDT, Steve Dickson
no flags Details
File: open_fds (1.57 KB, text/plain)
2012-09-27 07:52 EDT, Steve Dickson
no flags Details
File: var_log_messages (30.94 KB, text/plain)
2012-09-27 07:52 EDT, Steve Dickson
no flags Details

  None (edit)
Description Steve Dickson 2012-09-27 07:52:02 EDT
Version-Release number of selected component:
gnome-shell-3.4.1-5.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: Ins_MIRP
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 Ins_MIRP at /usr/src/debug/freetype-2.4.8/src/truetype/ttinterp.c
: #1 TT_RunIns at /usr/src/debug/freetype-2.4.8/src/truetype/ttinterp.c
: #2 TT_Run_Context at /usr/src/debug/freetype-2.4.8/src/truetype/ttinterp.c
: #3 TT_Hint_Glyph at /usr/src/debug/freetype-2.4.8/src/truetype/ttgload.c
: #4 TT_Process_Simple_Glyph at /usr/src/debug/freetype-2.4.8/src/truetype/ttgload.c
: #5 load_truetype_glyph at /usr/src/debug/freetype-2.4.8/src/truetype/ttgload.c
: #6 TT_Load_Glyph at /usr/src/debug/freetype-2.4.8/src/truetype/ttgload.c
: #7 FT_Load_Glyph at /usr/src/debug/freetype-2.4.8/src/base/ftobjs.c
: #9 _cairo_ft_scaled_glyph_init at cairo-ft-font.c
: #10 _cairo_scaled_glyph_lookup at cairo-scaled-font.c
Comment 1 Steve Dickson 2012-09-27 07:52:06 EDT
Created attachment 618025 [details]
File: core_backtrace
Comment 2 Steve Dickson 2012-09-27 07:52:11 EDT
Created attachment 618026 [details]
File: backtrace
Comment 3 Steve Dickson 2012-09-27 07:52:12 EDT
Created attachment 618027 [details]
File: limits
Comment 4 Steve Dickson 2012-09-27 07:52:14 EDT
Created attachment 618028 [details]
File: cgroup
Comment 5 Steve Dickson 2012-09-27 07:52:16 EDT
Created attachment 618029 [details]
File: maps
Comment 6 Steve Dickson 2012-09-27 07:52:19 EDT
Created attachment 618030 [details]
File: dso_list
Comment 7 Steve Dickson 2012-09-27 07:52:20 EDT
Created attachment 618031 [details]
File: open_fds
Comment 8 Steve Dickson 2012-09-27 07:52:23 EDT
Created attachment 618032 [details]
File: var_log_messages
Comment 9 Fedora End Of Life 2013-07-03 21:59:02 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-08-01 03:09:26 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.